[Desktop Entry]
Icon=preferences-system-windows-actions
Type=Service
X-KDE-ServiceTypes=KCModule
X-DocPath=kcontrol/windowbehaviour/index.html

X-KDE-Library=kcm_kwinoptions
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=windowmanagement
X-KDE-Weight=40

Name=Window Behavior
Name[af]=Venstergedrag
Name[ar]=سلوك النوافذ
Name[be]=Паводзіны вокнаў
Name[be@latin]=Pavodziny akna
Name[bg]=Поведение на прозорците
Name[bn]=উইণ্ডো আচরণ
Name[bn_IN]=উইন্ডোর আচরণ
Name[br]=Emzalc'h ar prenester
Name[bs]=Ponašanje prozora
Name[ca]=Comportament de les finestres
Name[ca@valencia]=Comportament de les finestres
Name[cs]=Chování oken
Name[csb]=Ùchòwanié òkna
Name[cy]=Ymddygiad Ffenestri
Name[da]=Vinduesopførsel
Name[de]=Fensterverhalten
Name[el]=Συμπεριφορά παραθύρων
Name[en_GB]=Window Behaviour
Name[eo]=Fenestrokonduto
Name[es]=Comportamiento de las ventanas
Name[et]=Akende käitumine
Name[eu]=Leihoaren portaera
Name[fa]=رفتار پنجره
Name[fi]=Ikkunoiden toiminta
Name[fr]=Comportement des fenêtres
Name[fy]=Finstergedrach
Name[ga]=Oibriú na bhFuinneog
Name[gl]=Comportamento das xanelas
Name[gu]=વિન્ડો વર્તણૂક
Name[he]=התנהגות חלונות
Name[hi]=विंडो व्यवहार
Name[hne]=विंडो व्यवहार
Name[hr]=Ponašanje prozora
Name[hu]=Ablakműveletek
Name[ia]=Comportamento de fenestra
Name[id]=Perilaku Window
Name[is]=Hegðun glugga
Name[it]=Comportamento delle finestre
Name[ja]=ウィンドウの挙動
Name[ka]=ფანჯრის ქცევა
Name[kk]=Терезе қасиеттері
Name[km]=ឥរិយាបថ​បង្អួច
Name[kn]=ಕಿಟಕಿ ವರ್ತನೆ
Name[ko]=창 동작
Name[ku]=Helwesta Paceyan
Name[lt]=Langų elgsena
Name[lv]=Logu izturēšanās
Name[mai]=विंडो व्यवहार
Name[mk]=Однесување на прозорци
Name[ml]=ജാലകത്തിന്റെ വിശേഷത
Name[mr]=चौकट वर्तन
Name[nb]=Vindusoppførsel
Name[nds]=Finsterbedregen
Name[ne]=सञ्झ्याल व्यवहार
Name[nl]=Venstergedrag
Name[nn]=Vindaugs­åtferd
Name[pa]=ਵਿੰਡੋ ਰਵੱਈਆ
Name[pl]=Zachowania okien
Name[pt]=Comportamento das Janelas
Name[pt_BR]=Comportamento das janelas
Name[ro]=Comportament fereastră
Name[ru]=Поведение окон
Name[se]=Láseláhtten
Name[si]=කවුළු හැසිරීම
Name[sk]=Správanie okien
Name[sl]=Obnašanje oken
Name[sr]=Понашање прозора
Name[sr@ijekavian]=Понашање прозора
Name[sr@ijekavianlatin]=Ponašanje prozora
Name[sr@latin]=Ponašanje prozora
Name[sv]=Fönsterbeteende
Name[ta]=சாளர நடத்தை
Name[te]=విండో ప్రవర్తన
Name[th]=พฤติกรรมของหน้าต่าง
Name[tr]=Pencere Davranışı
Name[ug]=كۆزنەكنىڭ ئىش-ھەرىكەتلىرى
Name[uk]=Поведінка вікон
Name[uz]=Oynaning xususiyatlari
Name[uz@cyrillic]=Ойнанинг хусусиятлари
Name[vi]=Ứng xử của Cửa sổ
Name[wa]=Dujhance des fniesses
Name[xh]=Ukuziphatha kwe Window
Name[x-test]=xxWindow Behaviorxx
Name[zh_CN]=窗口行为
Name[zh_TW]=視窗行為

Comment=Configure window actions and behavior
Comment[ca]=Configura les accions i comportament de les finestres
Comment[cs]=Nastavte činností a chování oken
Comment[da]=Indstil vindueshandlinger og -opførsel
Comment[de]=Fenster-Aktionen und -verhalten einrichten
Comment[en_GB]=Configure window actions and behaviour
Comment[es]=Configurar las acciones y el comportamiento de las ventanas
Comment[et]=Akende toimingute ja käitumise seadistamine
Comment[eu]=Konfiguratu leihoaren ekintzak eta jokabidea
Comment[fi]=Ikkunatoimintojen asetukset
Comment[fr]=Configurer les actions et le comportement des fenêtres
Comment[gl]=Configurar o comportamento e as accións das xanelas
Comment[ia]=Cnfigura comportamento e actiones de fenestra
Comment[id]=Konfigurasikan perilaku dan aksi window
Comment[it]=Configura azioni e comportamento delle finestre
Comment[ko]=창 동작과 행동 설정
Comment[lt]=Konfigūruoti langų veiksmus ir elgseną
Comment[nl]=Vensteracties en gedrag configureren
Comment[nn]=Set opp utsjånad og åtferd for vindauge
Comment[pl]=Ustawienia działań i zachowań okien
Comment[pt]=Configurar as acções e comportamento das janelas
Comment[pt_BR]=Configure as ações e comportamento das janelas
Comment[ru]=Настройка поведения окон
Comment[sk]=Nastaviť akcie a správanie okien
Comment[sv]=Anpassa fönsteråtgärder och beteende
Comment[uk]=Налаштовування реакції та поведінки вікон
Comment[x-test]=xxConfigure window actions and behaviorxx
Comment[zh_CN]=配置窗口操作和行为
Comment[zh_TW]=設定視窗動作及行為

X-KDE-Keywords=focus,placement,window behavior,window actions,animation,raise,auto raise,windows,frame,titlebar,doubleclick,desktop,snap,movement,shading,shade,unshade,unshading,activation,activate
X-KDE-Keywords[bs]=focus,placement,window behavior,window actions,animation,raise,auto raise,windows,frame,titlebar,doubleclick,fokus,pozicioniranje,ponašanje prozora,akcije prozora,animacija,podizanje,okvir,naslovna traka
X-KDE-Keywords[ca]=focus,emplaçament,comportament de la finestra,accions de la finestra,animació,elevació,elevació automàtica,finestres,marc,barra de títol,clic doble
X-KDE-Keywords[ca@valencia]=focus,emplaçament,comportament de la finestra,accions de la finestra,animació,elevació,elevació automàtica,finestres,marc,barra de títol,clic doble
X-KDE-Keywords[da]=fokus,placering,vinduesopførsel,vindueshandlinger,animation,hæv,autohæv,vinduesramme,titelbjælke,dobbeltklik
X-KDE-Keywords[de]=Aktivierung,Platzierung,Fensterverhalten,Fensteraktionen,Animation,Nach vorn/hinten, Fenster,Rahmen,Umrandung,Titelleiste,Doppelklick
X-KDE-Keywords[el]=εστίαση,τοποθέτηση,συμπεριφορά παραθύρου,κίνηση εικόνας,αύξηση,αυτόματη αύξηση,παράθυρα,πλαίσιο,γραμμή τίτλου,διπλό κλικ
X-KDE-Keywords[en_GB]=focus,placement,window behaviour,window actions,animation,raise,auto raise,windows,frame,titlebar,doubleclick
X-KDE-Keywords[es]=foco,posicionamiento,comportamiento de las ventanas,acciones de las ventanas,animación,elevación,autoelevación,ventanas,marco,barra de título,doble clic
X-KDE-Keywords[et]=fookus,asetus,paigutus,akende käitumine,aknatoimingud,animeerimine,animatsioon,esiletoomine,automaatne esiletoomine,aknad,raam,tiitliriba,topeltklõps
X-KDE-Keywords[eu]=foku,kokaleku,leihoen portaera,leiho-ekintzak,animazio,igo,automatikoki igo,leihoak,marko,titulu-barra,klik bikoitz
X-KDE-Keywords[fi]=kohdistus,sijoittelu,sijoitus,ikkunoiden toiminta,ikkunoiden toiminnot,animaatio,nosta,automaattinen nosto,ikkunat,kehys,otsikkopalkki,kaksoisnapsautus,tuplanapsautus,kaksoisklikkaus,tuplaklikkaus
X-KDE-Keywords[fr]=focus, placement, comportement de la fenêtre, actions sur les fenêtres, animation, agrandissement, agrandissement automatique, fenêtres, cadre, barre de titre, double clic
X-KDE-Keywords[gl]=foco,posicionamento,comportamento das xanelas,accións das xanelas, animación,xanelas,moldura,barra de título,marco
X-KDE-Keywords[hu]=fókusz,elhelyezés,ablakműködés,ablakműveletek,animáció,felemelés,automatikus felemelés,ablakok,keret,címsor,dupla kattintás
X-KDE-Keywords[ia]=focus,placiamento,comportamento de fenestra,actiones de fenestra,animation,altiar,auto altiar,fenestras,quadro,barra de titulo,duple click
X-KDE-Keywords[id]=fokus,penempatan,perilaku window,aksi window,animasi,naikkan,naikkan otomatis,window,bingkai,titlebar,klik ganda
X-KDE-Keywords[it]=fuoco,posizionamento,comportamento della finestra,azioni delle finestre,animazione,sollevamento,sollevamento automatico,finestre,riquadro,barra del titolo,doppio clic
X-KDE-Keywords[ko]=focus,placement,window behavior,animation,raise,auto raise,windows,frame,titlebar,doubleclick,초점,위치,창 행동,애니메이션,올리기,창,프레임,제목 표시줄
X-KDE-Keywords[lt]=fokusas,fokusavimas,išdėstymas,isdestymas,padėjimas,padejimas,lango elgsena,langų elgsena,langu elgsena,lango elgesys,langų elgsesys,langu elgesys,lango veiksmai,langų veiksmai,langu veiksmai,animacija,animacijos,iškelti į pirmą planą,iskelti i pirma plana,iškėlimas į pirmą planą,iskelimas i pirma plana,automatiškai iškelti į pirmą planą,automatiskai iskelti i pirma plana,automatinis iškėlimas į pirmą planą,automatinis iskelimas i pirma plana,langas,langai,rėmelis,remelis,rėmas,remas,antraštės juosta,antrastes juosta,pavadinimo juosta,dvikartis spustelėjimas,dvikartis spustelejimas,dvigubas spustelėjimas,dvigubas spustelejimas
X-KDE-Keywords[nb]=fokus,plassering,vindusoppførsel,vindushandlinger,animering,hev,autohev,vinduer,ramme,tittellinje,dobbeltklikk
X-KDE-Keywords[nds]=Fokus,Platzeren,Finsterbedregen,Finsterakschonen,Animeren,na vörn,automaatsch,Finstern,Rahmen,Titelbalken,Dubbelklick
X-KDE-Keywords[nl]=focus,plaatsing,venstegedrag,vensteracties,animatie,omhoog,automatisch omhoog,vensters,frame,titelbalk,dubbelklik
X-KDE-Keywords[nn]=fokus,plassering,vindaugsåtferd,vindaugshandlingar,animering,hev,autohev,vindauge,ramme,tittellinje,dobbeltklikk
X-KDE-Keywords[pl]=uaktywnienie,umieszczenie,zachowanie okna,działania okien,animacja,wzniesienie,auto-wzniesienie, okna,ramka,pasek tytułu,podwójne kliknięcie
X-KDE-Keywords[pt]=foco,colocação,comportamento da janela,acções das janelas,animação,elevar,elevar automaticamente,janelas,contorno,barra de título,duplo-click
X-KDE-Keywords[pt_BR]=foco,colocação,comportamento da janela,ações da janela,animação,elevar,elevar automaticamente,janelas,contorno,barra de título,clique duplo
X-KDE-Keywords[ru]=focus,placement,window behavior,window actions,animation,raise,auto raise,windows,frame,titlebar,doubleclick,фокус,местоположение,поведение окон,анимация,увеличение,автоувеличение,окна,рамка,заголовок,двойной щелчок,действия над окнами
X-KDE-Keywords[sk]=zameranie,umiestnenie,správanie okien,animácia,zdvihnúť,automaticky zdvihnúť,okná,rám,záhlavie,dvojklik
X-KDE-Keywords[sl]=fokus,žarišče,postavitev,postavljanje,obnašanje oken,dejanja oken,animacija,dvig,samodejni dvig,okna,okvir,naslovna vrstica,dvojni klik,dvoklik
X-KDE-Keywords[sr]=focus,placement,window behavior,window actions,animation,raise,auto raise,windows,frame,titlebar,doubleclick,фокус,постављење,понашање прозора,радње над прозорима,анимација,подигни,аутоматско подизање,прозор,оквир,насловна трака,двоклик
X-KDE-Keywords[sr@ijekavian]=focus,placement,window behavior,window actions,animation,raise,auto raise,windows,frame,titlebar,doubleclick,фокус,постављење,понашање прозора,радње над прозорима,анимација,подигни,аутоматско подизање,прозор,оквир,насловна трака,двоклик
X-KDE-Keywords[sr@ijekavianlatin]=focus,placement,window behavior,window actions,animation,raise,auto raise,windows,frame,titlebar,doubleclick,fokus,postavljenje,ponašanje prozora,radnje nad prozorima,animacija,podigni,automatsko podizanje,prozor,okvir,naslovna traka,dvoklik
X-KDE-Keywords[sr@latin]=focus,placement,window behavior,window actions,animation,raise,auto raise,windows,frame,titlebar,doubleclick,fokus,postavljenje,ponašanje prozora,radnje nad prozorima,animacija,podigni,automatsko podizanje,prozor,okvir,naslovna traka,dvoklik
X-KDE-Keywords[sv]=fokus,placering,fönsterbeteende,animering,höj,höj automatiskt,fönster,ram,namnlist,dubbelklick
X-KDE-Keywords[tr]=odak,yerleşim,pencere davranışı,pencere eylemleri,canlandırma,yükselt,otomatik yükselt,pencereler,çerçeve,başlık çubuğu,çift tıklama
X-KDE-Keywords[uk]=focus,placement,window behavior,window actions,animation,raise,auto raise,windows,frame,titlebar,doubleclick,фокус,розташування,місце,вікно,поведінка,поведінка вікон,дії,реакція,дії з вікнами,реакція вікон,анімація,підняти,підняття,автоматична,автоматично,рамка,заголовок,смужка заголовка,клацання,подвійне
X-KDE-Keywords[x-test]=xxfocusxx,xxplacementxx,xxwindow behaviorxx,xxwindow actionsxx,xxanimationxx,xxraisexx,xxauto raisexx,xxwindowsxx,xxframexx,xxtitlebarxx,xxdoubleclickxx
X-KDE-Keywords[zh_CN]=focus,placement,window behavior,window actions,animation,raise,auto raise,windows,frame,titlebar,doubleclick,焦点,位置,窗口行为,窗口动作,动画,升起,自动升起,窗口,边框,标题栏,双击
X-KDE-Keywords[zh_TW]=focus,placement,window behavior,window actions,animation,raise,auto raise,windows,frame,titlebar,doubleclick

Categories=Qt;KDE;X-KDE-settings-looknfeel;

